<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css">
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.6.0/dist/jquery.slim.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.0/css/all.min.css" />
    <link rel="stylesheet" href="Radesign.css">
    <title>Radesign</title>
</head>

<body class="bg-light">
    <div>
        <div class="row m-0">
            <div class="col-3 col-md-2 side_bar p-0 bg-white">
                <div class="logo p-2 mb-4">
                    <svg viewBox="0 0 133 36" class="logo_1">
                        <g fill-rule="evenodd" clip-rule="evenodd">
                            <path d="M36 18c0 9.9-8.1 18-18 18S0 27.9 0 18 8.1 0 18 0s18 8.1 18 18" fill="#0f0f0f">
                            </path>
                            <path d="M18.5 10H12v5.9h4.6c3.9 0 7.3 2.3 8.9 5.7.6-1.1.9-2.4.9-3.7 0-4.4-3.5-7.9-7.9-7.9"
                                fill="#fff"></path>
                            <path d="M16.6 19.8H12v5.9h10.5c0-3.2-2.7-5.9-5.9-5.9" fill="#fff" fill-opacity="0.61">
                            </path>
                            <path
                                d="M115.6 15.1c1.2 0 2.4.5 3.2 1.3v-1h1.6v9.3c0 2.6-2.1 4.8-4.8 4.8-2.2 0-4-1.4-4.6-3.4h1.7c.5 1.1 1.6 1.9 2.9 1.9 1.8 0 3.2-1.4 3.2-3.2v-1.3c-.9.8-2 1.3-3.2 1.3-2.6 0-4.8-2.1-4.8-4.8s2.2-4.9 4.8-4.9zm-16.2 0c1 0 1.9.2 2.6.7.8.5 1.3 1.3 1.4 2.3v.2h-1.6v-.2c-.2-1-1-1.6-2.4-1.6-1.2 0-2 .5-2 1.3 0 .6.5 1 1.6 1.2l1.7.3c1.9.3 2.8 1.2 2.8 2.6 0 1.8-1.5 2.9-3.9 2.9s-4-1.1-4.2-3.1v-.2H97v.2c.3 1.2 1.2 1.8 2.7 1.8 1.3 0 2.2-.5 2.2-1.4 0-.6-.5-1.1-1.3-1.2l-2-.3c-1.8-.3-2.7-1.1-2.7-2.5-.2-1.9 1.3-3 3.5-3zm-37.1 0c1.2 0 2.4.5 3.2 1.3v-1h1.6v9h-1.6v-1c-.9.8-2 1.3-3.2 1.3-2.6 0-4.8-2.1-4.8-4.8s2.2-4.8 4.8-4.8zm26.5 0c2.6 0 4.8 2.1 4.8 4.8 0 .3 0 .5-.1.8h-7.9c.4 1.4 1.6 2.4 3.1 2.4 1 0 1.8-.4 2.4-1.1H93c-.8 1.6-2.4 2.6-4.3 2.6-2.6 0-4.8-2.1-4.8-4.8s2.3-4.7 4.9-4.7zM75.4 11c3.7 0 6.7 3 6.7 6.7v.1c0 3.7-3 6.7-6.7 6.7h-5V11h5zm32.5 4.4v9h-1.6v-9h1.6zm19.9-.4c2.5 0 4.4 1.9 4.4 4.3v5.1h-1.6v-5.1c0-1.5-1.3-2.7-2.9-2.7s-2.9 1.2-2.9 2.7v5.1h-1.6v-9h1.6v.6c.9-.6 1.9-1 3-1zM52 11c2.3 0 4.2 1.9 4.2 4.2 0 2.2-1.7 4-3.9 4.2 1.9 1.2 3.4 2.9 4.3 5h-1.7c-1.4-2.7-4.1-4.7-7.3-5v5H46V11h6zm10.3 5.7c-1.8 0-3.2 1.4-3.2 3.2s1.4 3.2 3.2 3.2c1.8 0 3.2-1.4 3.2-3.2s-1.4-3.2-3.2-3.2zm53.3 0c-1.8 0-3.2 1.4-3.2 3.2s1.4 3.2 3.2 3.2 3.2-1.4 3.2-3.2-1.4-3.2-3.2-3.2zm-40.2-4.1H72V23h3.4c2.9 0 5.2-2.3 5.2-5.2v-.1c0-2.8-2.3-5.1-5.2-5.1zm13.4 4.1c-1.5 0-2.8 1-3.1 2.4H92c-.4-1.4-1.7-2.4-3.2-2.4zM52 12.6h-4.4v5.3H52c1.5 0 2.6-1.2 2.6-2.6s-1.2-2.7-2.6-2.7zm55.2-1.6c.5 0 1 .4 1 1 0 .5-.4 1-1 1s-1-.4-1-1 .5-1 1-1z">
                            </path>
                        </g>
                    </svg>
                </div>
                <div>
                    <p class="bg-primary text-white mx-2 text-center py-1 franmark font_5">Franmark was numer
                        day</p>
                </div>
                <div class="menu">
                    <p class="pt-3 p-3 m-0 d-flex align-items-center"><span
                            class="small_circle d-inline-block mr-2"></span> Menu</p>
                    <ul class="list-unstyled">

                        <li class="d-flex align-items-center px-2">
                            <i class="fa fa-home home_icon px-2"></i>
                            <a href="">Home page</a>
                        </li>
                        <li class="d-flex align-items-center px-2 active">
                            <i class="fa fa-home home_icon px-2"></i>
                            <a href="">Team data</a>
                        </li>
                        <li class="d-flex align-items-center px-2">
                            <i class="fa fa-home home_icon px-2"></i>
                            <a href="">Team project</a>
                        </li>
                        <li class="d-flex align-items-center px-2">
                            <i class="fa fa-home home_icon px-2"></i>
                            <a href="">Team col-mdlect</a>
                        </li>

                    </ul>
                </div>
                <hr>
                <div class="m-0">
                    <p class="pt-3 p-3 m-0 d-flex align-items-center">
                        <span class="small_circle green_circle d-inline-block mr-2"></span> Skills</p>
                    <ul class="list-unstyled pl-md-4">
                        <li class="d-flex align-items-center justify-content-between px-3">
                            <a href="">ui/ux design</a>
                            <div class="number_div">123</div>
                        </li>
                        <li class="d-flex align-items-center justify-content-between px-3">
                            <a href="">web design</a>
                            <div class="number_div">123</div>
                        </li>
                        <li class="d-flex align-items-center justify-content-between px-3">
                            <a href="">illustrations</a>
                            <div class="number_div">123</div>
                        </li>
                        <li class="d-flex align-items-center justify-content-between px-3">
                            <a href="">Dynamic effect</a>
                            <div class="number_div">123</div>
                        </li>
                    </ul>
                </div>

                <div class="d-flex align-items-center px-3">
                    <label class="switch m-0">
                        <input type="checkbox" checked>
                        <span class="slider round"></span>
                    </label>
                    <p class="m-0 ml-3">Sun / Moon</p>
                </div>
            </div>
            <div class="col-9 col-md-10 p-0">
                <div class="ml-md-2">
                    <div class="nav_bar d-flex mb-md-4">
                        <div class="position-relative">
                            <input class="serch_bar" type="serch" placeholder="Search for members and work">
                            <i class="fa fa-search position-absolute serch_icon" style="left: 0;"
                                aria-hidden="true"></i>
                        </div>
                        <button class="bg-white button_1 border-0 mx-md-1"><i
                                class="fa fa-bell"></i></button>
                        <button class="bg-white border-0 mx-1 button_2"><i
                                class="fa fa-gear"></i></button>
                        <div class="align-items-center d-flex bg-white w-100">
                            <div class="rounded-circle ml-3">
                                <img src="profi.png" class="mr-3" width="20px" height="20px" alt="">
                            </div>
                            <span class="pr-4 px-md-4">Never_stop</span>
                        </div>
                    </div>
                    <div class="row m-0 row_height">
                        <div class="col-md-9 p-0">
                            <div class="row m-0 align-items-center">
                                <div class="col-4 p-2">
                                    <div class="bg-white p-3 border_radius">
                                        <p class="text-primary mb-2">Month visits <i
                                                class="fa-solid fa-chevron-right float-right right-arrow"></i></p>
                                        <div class="text-center">
                                            <h6>19,089</h6>
                                            <div class="mx-auto">
                                                <img src="profi.png" class="profile_1" alt="">
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-4 p-2">
                                    <div class="bg-white p-3 border_radius">
                                        <p class="text-danger mb-2">Month likes<i
                                                class="fa-solid fa-chevron-right float-right right-arrow"></i></p>
                                        <div class="text-center">
                                            <h6>19,089</h6>
                                            <div class="mx-auto">
                                                <img src="profi.png" class="profile_1" alt="">
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-4 p-2">
                                    <div class="bg-white p-3 border_radius">
                                        <p class="text-warning mb-2">Month components<i
                                                class="fa-solid fa-chevron-right float-right right-arrow"></i></p>
                                        <div class="text-center">
                                            <h6>19,089</h6>
                                            <div class="mx-auto">
                                                <img src="profi.png" class="profile_1" alt="">
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="row m-0 mt-3">
                                <div class="col-md-4 pr-0">
                                    <div class="bg-white py-1 px-3 border_radius h-100">
                                        <p class="text-primary py-2 m-0">Work rank</p>
                                        <hr class="m-0 mx-n3 mb-2">
                                        <div class="d-flex py-2 align-items-center">
                                            <img src="profi.png" class="profile" alt="">
                                            <div class="ml-2 w-100">
                                                <p class="m-0 font-weight-bold">Rwds
                                                    <span class="text-danger float-right font-weight-bold">282</span>
                                                </p>
                                                <p class="m-0 font_5">16,799 followers</p>
                                            </div>
                                        </div>
                                        <div class="d-flex py-2 align-items-center">
                                            <img src="profi.png" class="profile" alt="">
                                            <div class="ml-2 w-100">
                                                <p class="m-0 font-weight-bold">Shis house
                                                    <span class="text-primary float-right font-weight-bold">117</span>
                                                </p>
                                                <p class="m-0 font_5">16,799 followers</p>
                                            </div>
                                        </div>
                                        <div class="d-flex py-2 align-items-center">
                                            <img src="profi.png" class="profile" alt="">
                                            <div class="ml-2 w-100">
                                                <p class="m-0 font-weight-bold">Erics
                                                    <span class="text-warning float-right font-weight-bold">115</span>
                                                </p>
                                                <p class="m-0 font_5">16,799 followers</p>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-8 pr-0">
                                    <div class="bg-white py-1 px-3 border_radius h-100">
                                        <p class="text-primary py-2 m-0">Discussion Groups</p>
                                        <hr class="m-0 mx-n3 mb-2">
                                        <p class="font-weight-bold m-0">RDD UI Design <span
                                                class="float-right font-weight-bold">March 2</span></p>
                                        <p class="font_5 m-0">Communications together. welcome like minded friends to
                                            join
                                        </p>
                                        <div class="d-flex mt-3">
                                            <img src="profi.png" class="profile mr-3" alt="">
                                            <img src="profi.png" class="profile mr-3" alt="">
                                            <img src="profi.png" class="profile mr-3" alt="">
                                            <img src="profi.png" class="profile mr-3" alt="">
                                            <img src="profi.png" class="profile mr-3" alt="">
                                        </div>
                                        <hr class="m-0 mx-n3 my-2">
                                        <p class="font-weight-bold m-0 mt-2">RDD UI Design <span
                                                class="float-right font-weight-bold">March 2</span></p>
                                        <p class="font_5 m-0">Communications together. welcome like minded friends to
                                            join
                                        </p>
                                        <div class="d-flex mt-3">
                                            <img src="profi.png" class="profile mr-3" alt="">
                                            <img src="profi.png" class="profile mr-3" alt="">
                                            <img src="profi.png" class="profile mr-3" alt="">
                                            <img src="profi.png" class="profile mr-3" alt="">
                                            <img src="profi.png" class="profile mr-3" alt="">
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-3">
                            <div class="bg-white py-1 px-2 border_radius h-100">
                                <p class="text-primary py-2 m-0">Team Dynamic</p>
                                <hr class="m-0 mx-n2 mb-2">
                                <div class="d-flex py-1">
                                    <div><i class="fa fa-cloud-upload" aria-hidden="true"></i>
                                    </div>
                                    <div class="ml-2">
                                        <p class="m-0">ROY <span class="font_8">Just Released work</span></p>
                                        <p class="m-0">Neptune Meng App</span></p>
                                        <p class="mb-2 py-1 franmark font_5">Franmark was numer one</p>
                                    </div>
                                </div>
                                <hr class="m-0 mx-n2 mb-2">
                                <div class="d-flex py-1">
                                    <div><i class="fa fa-cloud-upload" aria-hidden="true"></i>
                                    </div>
                                    <div class="ml-2">
                                        <p class="m-0">ROY <span class="font_8">Just Released work</span></p>
                                        <p class="m-0">Neptune Meng App</span></p>
                                        <p class="mb-2 py-1 franmark font_5">Franmark was numer one</p>
                                    </div>
                                </div>
                                <hr class="m-0 mx-n2 mb-2">
                                <div class="d-flex py-1">
                                    <div><i class="fa fa-cloud-upload" aria-hidden="true"></i>
                                    </div>
                                    <div class="ml-2">
                                        <p class="m-0">ROY <span class="font_8">Just Released work</span></p>
                                        <p class="m-0">Neptune Meng App</span></p>
                                        <p class="mb-2 py-1 franmark font_5">Franmark was numer one</p>
                                    </div>
                                </div>
                                <hr class="m-0 mx-n2 mb-2">
                                <div class="d-flex py-1">
                                    <div><i class="fa fa-cloud-upload" aria-hidden="true"></i>
                                    </div>
                                    <div class="ml-2">
                                        <p class="m-0">ROY <span class="font_8">Just Released work</span></p>
                                        <p class="m-0">Neptune Meng App</span></p>
                                        <p class="mb-2 py-1 franmark font_5">Franmark was numer one</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-12">
                            <div class="footer_div d-flex mt-3 bg-white py-2 px-3 border_radius align-items-center">
                                <p class="m-0 mr-4 text-primary font-weight-bold">New Realased</p>
                                <img src="profi.png" class="profile mr-3" alt="">
                                <img src="profi.png" class="profile mr-3" alt="">
                                <img src="profi.png" class="profile mr-3" alt="">
                                <img src="profi.png" class="profile mr-3" alt="">
                                <img src="profi.png" class="profile mr-3" alt="">
                                <img src="profi.png" class="profile mr-3" alt="">
                                <img src="profi.png" class="profile mr-3" alt="">
                                <img src="profi.png" class="profile mr-3" alt="">
                                <img src="profi.png" class="profile mr-3" alt="">
                                <img src="profi.png" class="profile mr-3" alt="">
                                <img src="profi.png" class="profile mr-3" alt="">
                            </div>
                        </div>
                    </div>

                </div>
            </div>
        </div>
    </div>
</body>

</html>